html {
	background-image: url("./STASH/404BACK1.PNG");
	color:#fff;
	text-align: center;
	font-family:"MS Gothic","SimSun",monospace;
}

body {
	background-color: transparent;
}

.info404 {
    display: inline-block;
    border: solid 1px #fff;
    background-color: #000;
    padding: 10px;
	margin-top: 20px;
    font-size: 10pt;
	text-align: center;
	line-height: 1.5;
}

a:link, a:visited {
	color: #B2FFFF;
}